Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 10840  Bug Report Packages: Extra High  evolution 2.22.3.1-1 won't start - missing libgpilotd.s ... 2008-07-07 Closed 0 1
 55494  Bug Report Packages: Extra Low  linux-zen built with gcc 7.2.0, which is still in testi ... 2017-09-04 Closed 0 0
 54810  Bug Report Packages: Extra Low  [exo] conflicting file  2017-07-14 Closed 0 0
 38521  Bug Report Packages: Extra Low  perl-extutils-makemaker conflicting files with perl-fil ... 2014-01-15 Closed 0 0
 38437  Bug Report Security Low  TLS 1.1 and 1.2 on archlinux.org www  2014-01-09 Closed 0 0
 32038  Bug Report Packages: Extra Low  [gnome-python-desktop] depends on non-existing gnome2-p ... 2012-10-17 Closed 0 3
 9385  Bug Report Packages: Extra Low  [uim-1.4.1-1] two obvious memory leaks in uim-helper-se ... 2008-01-29 Closed 7 0 2008-05-08
Showing tasks 1 - 7 of 7 Page 1 of 1